<?php

$sqlmg=mysqli_query($conn_1, "SELECT * FROM admin_users where admin_user_id='$admin_user_id' ") or die(mysqli_error());
									if($sqlmg){
										$sqlmg_row=mysqli_num_rows($sqlmg);
											if($sqlmg_row >0){
												$row=mysqli_fetch_assoc($sqlmg);

													$first_name=$row['first_name'];
													$middle_name=$row['middle_name'];
													$last_name=$row['last_name'];
													$email=$row['email'];
													$staff_id=$row['staff_id'];
													$phone_number=$row['phone_number'];
													$address=$row['address'];
													$image=$row['image'];
													$online_status=$row['online_status'];
													$date_added=$row['date_added'];
													$state_id=$row['state_id'];
													$lga_id=$row['lga_id'];
													$added_by=$row['added_by'];
													$modified_by=$row['modified_by'];

													$last_login=$row['last_login'];
													$last_login_ip=$row['last_login_ip'];
													$admin_user_status=$row['admin_user_status'];

													$fullname =strtoupper($last_name).', '.$first_name.' '.$middle_name;

											}
									}

?>
